Skip to main content
GET
/
organizations
List organizations
curl --request GET \
  --url https://api.helloannie.com/v1/organizations
{
  "success": true,
  "data": {
    "orgs": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "timezone": "America/New_York",
        "phone": "<string>",
        "referenceId": "<string>",
        "parentAccountOrgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "address": {
          "addressLine1": "<string>",
          "city": "<string>",
          "state": "<string>",
          "country": "<string>",
          "zip": "<string>",
          "addressLine2": "<string>"
        },
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Query Parameters

includeChildren
boolean
default:true

Include child organizations. Only applicable for account organizations.

Response

Response returned when listing organizations

success
enum<boolean>
required
Available options:
true
data
object
required